import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  DoneDetailComponent } from './ DoneDetail.component';

describe(' DoneDetailComponent', () => {
  let component:  DoneDetailComponent;
  let fixture: ComponentFixture< DoneDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  DoneDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( DoneDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
